module.exports = (sequelize, Sequelize) => {
  const Exchange = sequelize.define("exchange", {
    name: {
      type: Sequelize.STRING
    },
    status: {
      type: Sequelize.ENUM,
      values: ['active', 'inactive']
    }
  });

  return Exchange;
};
